sequelize 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1212477 漏洞类型
发布时间 2018-05-31 更新时间 2018-06-11
CVE编号 CVE-2016-10554 CNNVD-ID CNNVD-201805-1183
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-1183
|漏洞详情
sequelize是一个用于Node.js的数据库ORM(对象关系映射)工具。 sequelize 1.7.0-alpha3之前版本中存在安全漏洞。攻击者可利用该漏洞执行任意的SQL命令。
|参考资料

来源:github.com

链接:https://github.com/sequelize/sequelize/commit/c876192aa6ce1f67e22b26a4d175b8478615f42d


来源:nodesecurity.io

链接:https://nodesecurity.io/advisories/113